# Send an invitation again

URL: https://docs.fxapis.com/api-reference/members/send-an-invitation-again

> Send an invitation again. The same link, emailed again — for one that was not received.

`POST https://api.fxapis.com/v1/members/invitations/{id}/resend`

The same link, emailed again — for one that was not received. At most once a minute per invitation.

Authentication: `Authorization: Bearer <API key>`.

#### Parameters

| Name | In | Type | Required | Description |
| --- | --- | --- | --- | --- |
| `id` | path | string (uuid) | yes |  |

#### Responses

- `200`
- `401`
- `403`
- `404`
- `409`
- `429`
- `503`

Failures return `{ "error": { "code", "message" } }`; every code is listed at https://docs.fxapis.com/errors.

#### 200 response fields

| Field | Type | Required | Description |
| --- | --- | --- | --- |
| `data` | object | no |  |
| `data.id` | string | no |  |
| `data.sentTo` | string | no |  |